## libmodule-starter-smart-perl 0.0.2

=== debian/changelog ===
libmodule-starter-smart-perl (0.0.2-1) unstable; urgency=low

  * Initial Release. (Closes: #608410)

 -- Alessandro Ghedini <al3xbio@gmail.com>  Thu, 30 Dec 2010 17:52:07 +0100
