## libmodule-starter-smart-perl 0.0.4

=== debian/changelog ===
libmodule-starter-smart-perl (0.0.4-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Alessandro Ghedini ]
  * New upstream release
  * Email change: Alessandro Ghedini -> ghedo@debian.org
  * Update debian/copyright format as in Debian Policy 3.9.3
  * Bump debhelper compat level to 9
  * Bump Standards-Version to 3.9.3
  * Update upstream copyright years
  * Update (build) depends on libmodule-starter-perl

 -- Alessandro Ghedini <ghedo@debian.org>  Sun, 01 Apr 2012 18:14:01 +0200
