=== debian/control ===
Source: libmodule-starter-smart-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libmodule-starter-perl (>= 1.58),
 libtest-pod-perl,
 libtest-pod-coverage-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Alessandro Ghedini <ghedo@debian.org>
Standards-Version: 3.9.3
Homepage: http://search.cpan.org/dist/Module-Starter-Smart/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libmodule-starter-smart-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmodule-starter-smart-perl.git

Package: libmodule-starter-smart-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libmodule-starter-perl (>= 1.58)
Description: Module::Starter plugin to add new modules into existing distributions
 Module::Starter::Smart is a simple helper plugin for Module::Starter. It
 overrides the create_distro, create_modules, and create_t subroutines 
 defined in whichever engine plugin in use (say, Module::Starter::Simple). 
 .
 When invoked with an existing distribution, the plugin may bypass the
 create_basedir subroutine, pull in a list of existing modules as well as 
 test files, create new modules, and recreate the manifest file accordingly.
