=== debian/watch ===
version=3
http://search.cpan.org/dist/Module-Starter-Smart/   .*/Module-Starter-Smart-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
