=== debian/watch ===
version=3
https://metacpan.org/release/Module-Starter-Smart/   .*/Module-Starter-Smart-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
