=== debian/control ===
--- 
+++ 
@@ -2,16 +2,17 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Alessandro Ghedini <ghedo@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl,
                      libmodule-starter-perl,
                      libtest-pod-perl,
                      libtest-pod-coverage-perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmodule-starter-smart-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmodule-starter-smart-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmodule-starter-smart-perl.git
-Homepage: https://metacpan.org/release/Module-Starter-Smart/
+Homepage: https://metacpan.org/release/Module-Starter-Smart
 
 Package: libmodule-starter-smart-perl
 Architecture: all
@@ -26,4 +27,3 @@
  When invoked with an existing distribution, the plugin may bypass the
  create_basedir subroutine, pull in a list of existing modules as well as 
  test files, create new modules, and recreate the manifest file accordingly.
-
