=== debian/control ===
Source: libmodule-starter-smart-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libmodule-starter-perl,
                     libtest-pod-perl,
                     libtest-pod-coverage-perl,
                     libtest-tempdir-tiny-perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmodule-starter-smart-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmodule-starter-smart-perl.git
Homepage: https://metacpan.org/release/Module-Starter-Smart

Package: libmodule-starter-smart-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libmodule-starter-perl
Description: Module::Starter plugin to add new modules into existing distributions
 Module::Starter::Smart is a simple helper plugin for Module::Starter. It
 overrides the create_distro, create_modules, and create_t subroutines
 defined in whichever engine plugin in use (say, Module::Starter::Simple).
 .
 When invoked with an existing distribution, the plugin may bypass the
 create_basedir subroutine, pull in a list of existing modules as well as
 test files, create new modules, and recreate the manifest file accordingly.
