=== debian/watch ===
version=4
https://metacpan.org/release/Module-Starter-Smart   .*/Module-Starter-Smart-v?@ANY_VERSION@@ARCHIVE_EXT@$
