## libmodule-starter-smart-perl 0.0.10

=== debian/changelog ===
libmodule-starter-smart-perl (0.0.10-1) unstable; urgency=medium

  * Import upstream version 0.0.10.
  * Drop Module-Starter-1.790.patch, merged upstream.
  * Update years of upstream copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 31 Jan 2026 02:27:11 +0100

libmodule-starter-smart-perl (0.0.9-3) unstable; urgency=medium

  * Add patch to adjust tests to Module::Starter::Simple >= 1.790.
    Thanks to Santiago Vila for the bug report. (Closes: #1126216)
  * Make test and runtime dependency on libmodule-starter-perl versioned.
  * Update debian/upstream/metadata.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.3.
  * Remove «Priority: optional», which is the current default.
  * Annotate test-only build dependencies with <!nocheck>.
  * Make test and runtime dependency on libmodule-starter-perl versioned.

 -- gregor herrmann <gregoa@debian.org>  Fri, 23 Jan 2026 19:33:47 +0100
