=== debian/control ===
Source: libmodule-starter-smart-perl
Standards-Version: 4.7.3
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 gregor herrmann <gregoa@debian.org>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
Build-Depends-Indep:
 libmodule-starter-perl (>= 1.790) <!nocheck>,
 libtest-pod-coverage-perl <!nocheck>,
 libtest-pod-perl <!nocheck>,
 libtest-tempdir-tiny-perl <!nocheck>,
 perl,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmodule-starter-smart-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmodule-starter-smart-perl.git
Homepage: https://metacpan.org/release/Module-Starter-Smart

Package: libmodule-starter-smart-perl
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
 libmodule-starter-perl (>= 1.790),
Description: Module::Starter plugin to add new modules into existing distributions
 Module::Starter::Smart is a simple helper plugin for Module::Starter. It
 overrides the create_distro, create_modules, and create_t subroutines
 defined in whichever engine plugin in use (say, Module::Starter::Simple).
 .
 When invoked with an existing distribution, the plugin may bypass the
 create_basedir subroutine, pull in a list of existing modules as well as
 test files, create new modules, and recreate the manifest file accordingly.
